
#arriba {
    background: transparent url('/assets/images/img/water/bgmenu.png') repeat-x;
}


#menu{

   /* background: #292929;/* color de la barra*/
    color: #333;/*color de las tres barritas*/
}
 
.menu {
    width: 100%;
    height: 3em;
    font-size: 1.0em;
    font-weight: bold;
    background: transparent !important /*url('/assets/images/img/water/bgmenu.png')  repeat-x*/;
    margin-top: 0px;
    margin-left:13em;
    padding-left:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, "Comic Sans MS", cursive;

}


.menu ul {list-style-type: none;
}

.menu ul li {
    width: auto;
    list-style-type: none;
    float: left;
    line-height: 30px;
    padding-right: 20px;

}

.menu ul li:hover ul {
    display: block;
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0, #333),  
        color-stop(1, #000000)  
    )  

}
.menu ul li a {
    text-decoration: none !important;
    color: #fff;
    font-weight: bold; 
    position: relative;
    width: 100% !important;
}

.menu ul li ul :hover {
    background: #424242;
}
.menu ul li :hover  {
    background: #fff;
 
}





.menu li a:hover {
    color: #fff;
    /*background: transparent;*/
}

.menu ul li ul {
    display: none;
    
    color: #fff;
    background: #2c2c2c;
    padding: 15px 0;
    min-width: 100px;
    position: absolute;
    margin: 0px -15px;
    /*margin: 69px -170px;*/
    _margin: 69px -170px;
    border-top: solid 1px #fff ;
    border-left: solid 1px #333333;
    border-bottom: solid 2px #111;
    border-right: solid 3px #444;
    box-sizing:content-box;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    -webkit-text-stroke: 0.0px rgb(255, 255, 255);
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0, #333),  
        color-stop(1, #1a1a1a)  
        )  

}


.menu ul li ul span {
    background: url('/assets/images/img/water/flecha.png');
    margin: -12px -50px;
    width: 20px;
    height: 10px;
    position: absolute;
    z-index: 99;
}


.menu ul li ul li {
    display: block;
    float: none;
    position: relative;
    color: #fff;
    padding: 5px;
    line-height: 15px;
    
}
.menu ul li ul li :hover
{
    color: #fff;
    text-transform: capitalize;
    /*background-color: rgb(138, 138, 138);*/
    background: transparent;
    box-sizing:content-box;
}

.menu ul li ul li a{
    color: #fff;
   /* background-color: rgb(255,255,255, 20%);*/
   font-weight: bold; 
   text-transform:none !important;
   text-transform: capitalize;
   /* position:relative;*/
   /* background-image:-webkit-gradient(  
        linear,  
        left bottom,  
        right bottom,  
        color-stop(0.2, #fff),  
        color-stop(0.9, #ccc)  
        )  
*/

}

.menu ul li ul li a:hover {
    color: #000;
    font-weight: bold;
    background-color: rgb(255,255,255, 20%);
    /*background: #9c9c9c;*/
}

.menu ul li ul li span {
    background: url('/assets/images/img/water/flechad.png');
    margin: 0px -12px;
    width: 10px;
    height: 20px;
}
.menu ul li ul li ul{
    padding: 0 0px;
    margin: -22px 130px;
    border: hidden;
}


.menu ul li ul li ul li {
    display:none;
}

.menu ul li ul li:hover ul li{
    display:block;
    top:0px;

}

.menu ul li ul li ul li:hover a {
    position: relative;
    font-weight: bold;

}

.menu ul li ul li ul li:hover {
    position: relative;
}

#menu_l {
    float: left;
    width: 43px;
    height: 30px;
    background:  url('/assets/images/img/water/bgmenu_i.png') repeat-x ;
    margin-left: 23px;
    margin-top: 0px;
    border-radius: 50%;
    background-size: auto;
}


#menu_r{
    float: right;
    width: 43px;
    height: 30px;
    background:  url('/assets/images/img/water/bgmenu_d.png') repeat-x;
    margin-right: -022px;
    margin-top: -0px;
    border-radius: 90%; 
    background-size: auto;
}
.menu li a:hover {
    color: #fff;
}